package de.ivu.elect.business.wahl.control;

import java.io.Serializable;

/**
 * ELECTMUC-1374
 */
public class WahlterminNummerRelevant implements Serializable {
  private static final long serialVersionUID = 1L;

  public boolean isNummerRelevant() {
    return false;
  }
}
